<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>a library for codelists management</Description>
        <Class>ContentManagement</Class>
        <Name>codelistmanager</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>a library for codelists management</Description>
            	<Name>codelistmanager</Name>
				<Version>1.3.1-2.15.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.contentmanagement</groupId>
					<artifactId>codelistmanager</artifactId>
					<version>1.3.1-2.15.0</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>codelistmanager-1.3.1-2.15.0.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>


